.modal-bgn{
	position: fixed;
	width: 100%;
	height: 100vh;
	top: 0;
	left: 0;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.5);
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 40;
	visibility: hidden;
	opacity: 0;
	transition: visibility 0.5s, opacity 0.5s;
}

.bg-activen{
	visibility: visible;
	opacity: 1;
}
.modaln{
	position: relative;
	background-color: #fff;
/*	width: 80%;*/
	height: 80%
}

.modalClose{
	/*position: absolute;
	bottom: 10px;
	right: 10px;*/
	padding: 10px;
	cursor: pointer;
}

/*.modal-bgn h2{
	font-weight: 700;
	font-size: 22px;
	margin-top: 25px;
	margin-bottom: 15px;
}

.modal-bgn p{
	
	padding-right: 15px;
	padding-left: 15px;
}*/



/*section::before
{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(#f00,#f0f);
  clip-path: circle(30% at right 75%);
}
section::after
{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to right, #2196F3, #E91E63);
  clip-path: circle(20% at 10% 10%);
}*/
.new-card .container
{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	
	z-index: 1;
}
.new-card .card
{
	position: relative;
	width: 320px;
	height: 500px;
	margin: 25px;
	transform-style: preserve-3d;
	perspective: 500px;
	background: rgba(255, 255, 255, 0.9);
	backdrop-filter: blur(10px);
	box-shadow: 0 15px 35px rgba(0,0,0,0.2);
	border-radius: 15px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.new-card .content
{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	opacity: 1;
	transition: 0.5s;
}
.new-card .card:hover .content
{
	transform: translateY(-20px);
	opacity: 1;
}
.new-card .content .imgBx
{
	position: relative;
	width: 230px;
	height: 250px;
	border-radius: 10%;
	overflow: hidden;
	
}
.new-card .content .imgBx img
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

    #mutheu-card .on-hover {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }
    #mutheu-card:hover .on-hover {
        display: inline;
    }


    #ngugi-card .on-hover {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }
    #ngugi-card:hover .on-hover {
        display: inline;
    }


    #linda-card .on-hover {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }
    #linda-card:hover .on-hover {
        display: inline;
    }


    #mumo-card .on-hover {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;
    }
    #mumo-card:hover .on-hover {
        display: inline;
    }

    #rose-card .on-hover {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;

    }
    #rose-card:hover .on-hover {
        display: inline;
    }

    #ojijo-card .on-hover {
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 99;

    }
    #ojijo-card:hover .on-hover {
        display: inline;

    }
.new-card .content .contentBx h3
{
	color: #3b2519;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 500;
	font-size: 18px;
	margin: 20px 0 10px;
	text-align: center;
	line-height: 1.1em;
}
.new-card .content .contentBx h3 span
{
	font-size: 12px;
	font-weight: 300;
	color: #ff8a00;
	text-transform: initial;
}

.new-card .content .contentBx p
{
	color: #777777;
	
	letter-spacing: 1.2px;
	font-weight: 500;
	font-size: 14px;
	margin: 10px 15px 20px;
	text-align: center;
	line-height: 1.1em;
}
.new-card .card .sci
{
	position: absolute;
	bottom: 50px;
	display: flex;
}
.new-card .card .sci li
{
	list-style: none;
	margin: 0 10px;
	transform: translateY(40px);
	opacity: 0;
	transition: 0.5s;
	transition-delay: calc(0.1s * var(--i));
}
.new-card .card:hover .sci li
{
	transform: translateY(0px);
	opacity: 1;
}
.new-card .card .sci li a
{
	color: brown;
	font-size: 24px;
}

 /* jssor slider loading skin spin css */
        .jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-009-spin {
            from {
                transform: rotate(0deg);
            }

            to {
                transform: rotate(360deg);
            }
        }


        /*jssor slider bullet skin 132 css*/
        .jssorb132 {position:absolute;}
        .jssorb132 .i {position:absolute;cursor:pointer;}
        .jssorb132 .i .b {fill:#fff;fill-opacity:0.8;stroke:#000;stroke-width:1600;stroke-miterlimit:10;stroke-opacity:0.7;}
        .jssorb132 .i:hover .b {fill:#000;fill-opacity:.7;stroke:#fff;stroke-width:2000;stroke-opacity:0.8;}
        .jssorb132 .iav .b {fill:#000;stroke:#fff;stroke-width:2400;fill-opacity:0.8;stroke-opacity:1;}
        .jssorb132 .i.idn {opacity:0.3;}

        .jssora051 {display:block;position:absolute;cursor:pointer;}
        .jssora051 .a {fill:none;stroke:#fff;stroke-width:360;stroke-miterlimit:10;}
        .jssora051:hover {opacity:.8;}
        .jssora051.jssora051dn {opacity:.5;}
        .jssora051.jssora051ds {opacity:.3;pointer-events:none;}